uuid: d5a1741e-0ca5-44f4-9421-48716a2f9a6a
langcode: nl
status: true
dependencies:
  module:
    - pathauto
_core:
  default_config_hash: '-SdRoSbsl_FULjbX8mgESZdeoEOjgi7rDhHNdLOJ8n8'
id: pathauto_update_alias_node
label: 'URL-alias bijwerken'
type: node
plugin: pathauto_update_alias
configuration: {  }
